# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.peridida_island_tunnel_jungle_2
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1172209713.31sdnaik': {'Type': 'Connector Tunnel', 'Name': 'peridida_island_tunnel_jungle_2', 'AdditionalData': ['tunnel_jungle'], 'Objects': {'1178816407.44kmuller': {'Type': 'Locator Node', 'Name': 'portal_connector_1', 'Hpr': VBase3(-90.189, 0.0, 0.0), 'Pos': Point3(0.0, 0.0, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1178816407.45kmuller': {'Type': 'Locator Node', 'Name': 'portal_connector_2', 'Hpr': VBase3(88.723, 0.0, 0.0), 'Pos': Point3(-94.898, 150.0, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/tunnels/tunnel_jungle'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1172209713.31sdnaik': '["Objects"]["1172209713.31sdnaik"]', '1178816407.44kmuller': '["Objects"]["1172209713.31sdnaik"]["Objects"]["1178816407.44kmuller"]', '1178816407.45kmuller': '["Objects"]["1172209713.31sdnaik"]["Objects"]["1178816407.45kmuller"]'}}